User Tools

Site Tools


en:20_start:08_requirements

System requirements

Windows

QVX runs only with 64bit Windows. A current Windows 10/64 is recommended, but will run Windows 8/64 and Windows 7/64 if the requirements are met. The computer should have at least 8GB Ram and an OpenGL 3.2 compatible graphics card with 1280×1024 resolution or better. Dot-Net v4.7.2 must be installed. The software occupies approx. 150MB disk space on the hard disk. Own data, maps, online caches etc. are stored in the folder Public Documents\QVX-Data on C: and this can quickly swell to a few GB. Basically we recommend an SSD as drive.

macOS

QVX runs on Apple desktop computers and notebooks starting with macOS 10.9 (Mavericks).

OpenGL

The new Mapengine is based on OpenGL 3.2 and Shadinglanguage Version 1.50. This is automatically available on current computers. If not, an update of the drivers of the graphics card often helps. Under Windows it can happen on older computers that OpenGL 3.2 is only insufficiently supported. You can check this in advance e.g. with this tool: OpenGL Extensions Viewer. It is important that Core features version 3.2 supports 100% and Shading language version 1.50 is supported:

en/20_start/08_requirements.txt · Last modified: 2019/07/26 18:11 (external edit)